/* /astra-child/css/fonts.css */

/* Police Safiro Regular */
@font-face {
    font-family: 'Safiro';
    src: url('./fonts/Safiro-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* Police Safiro Italic */
@font-face {
    font-family: 'Safiro';
    src: url('./fonts/Safiro-RegularItalic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

/* Police Safiro Medium */
@font-face {
    font-family: 'Safiro';
    src: url('./fonts/Safiro-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

/* Police Safiro Italic */
@font-face {
    font-family: 'Safiro';
    src: url('./fonts/Safiro-MediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}

/* Police Safiro SemiBold */
@font-face {
    font-family: 'Safiro';
    src: url('./fonts/Safiro-SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
}

/* Police Safiro Italic */
@font-face {
    font-family: 'Safiro';
    src: url('./fonts/Safiro-SemiBoldItalic.otf') format('opentype');
    font-weight: 600;
    font-style: italic;
}

/* Police Safiro Bold */
@font-face {
    font-family: 'Safiro';
    src: url('./fonts/Safiro-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

/* Police Safiro Bold Italic */
@font-face {
    font-family: 'Safiro';
    src: url('./fonts/Safiro-BoldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}